skip to Main Content
callcenter@ifoerster.com

New FoxBurner SDK 9.1.3 Linux Packages Available

With the new FoxBurner SDK 9.1.3 you can now download some additional packages for Debian Linux 64 bit.

  • FoxSDK with newest libc++ for Ubuntu 20.x and above
  • FoxSDK with newest libc++ for Ubuntu 20.x and above with bass library
  • FoxSDK for older Debian packages like Ubuntu 16.x and Deepin
  • FoxSDK for older Debian packages like Ubuntu 16.x and Deepin with bass library

For other distributions please send us a support ticket.

To download the latest FoxBurner SDK, please go to ourĀ download page

Back To Top